"access denied" occurs in low version of IE8 #274

Open
neekey opened this Issue May 16, 2013 · 1 comment

Projects

None yet

2 participants

@neekey

I just reinstall my windows7 within my Parellels Desktop, and then use the original IE8 to test my website which use CSS3Pie.js to implement the CSS3 border-radius. When I attach the element, whose stylesheet is in the same domain with the page, it just work fine. But when switch the stylesheet to a diffierent domain, to my surprise, it doesn't work, and throw an error access denied when CSS3Pie try to getAttribute( 'border-radius').

The version of my IE8 is: 8.0.7600.16385

And on my colleague's compute, its IE8 just work fine, the version of which is: 8.0.7601.17514

@hexalys

I am also getting that error on IE 8.0.6001.19518 while trying 2.0beta1 (using htc) on a new site. Paths are all correct on the same domain. Here is the snapshot of the error:
parallels desktop

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment